Details

    • Type: Enhancement
    • Status: Resolved (View Workflow)
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 2.0
    • Component/s: component-camel
    • Labels:
      None

      Description

      Right now SwitchYard camel-sap-binding doesn't work with camel-sap 6.2 as it's incompatible with camel-sap 1.0 in URI format and its endpoints. We need to fix it to get work with camel-sap 6.2.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  igarashitm tomohisa igarashi
                  Reporter:
                  igarashitm tomohisa igarashi
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: